local fn = _gn(0x501354951CD942DE)
--- SET_VEHICLE_AUTOMATICALLY_ATTACHES
-- @param vehicle :
-- @param p1 :
-- @param p2 :
function Global.SetVehicleAutomaticallyAttaches(vehicle, p1, p2)
	return _in2(fn, vehicle, p1, p2, _ri)
end
